msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2019-02-28 18:01+0530\n"
"PO-Revision-Date: 2019-02-28 18:01+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.1\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: _e\n"
"X-Poedit-SearchPath-0: .\n"

#: template-parts/blog-section.php:37
msgid "View Article"
msgstr ""

#: template-parts/masterslider-section.php:27
msgid "readmore"
msgstr ""
